div#container
{
   width: 1250px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url('../images/rideau_bg.jpg');
   background-attachment: fixed;
   background-position: center top;
   background-repeat: no-repeat;
   background-size: 100% 100%;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_ResponsiveMenu
{
   display: block;
   font-family: "Comic Sans MS";
   font-weight: normal;
   text-align: center;
   width: 100%;
   margin: 0;
   z-index: 1111 !important;
}
#ResponsiveMenu
{
   display: inline-block;
   height: 81px;
}
#wb_ResponsiveMenu ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_ResponsiveMenu ul:after
{
   clear: both;
   content: "";
   display: block;
}
#wb_ResponsiveMenu ul li
{
   border-radius: 0;
   display: list-item;
   float: left;
   list-style: none;
   z-index: 9999;
}
#wb_ResponsiveMenu ul li i
{
   font-size: 24px;
   width: 24px;
   margin-bottom: 5px;
}
#wb_ResponsiveMenu ul li a
{
   background-color: #000000;
   color: #FFFFFF;
   font-family: "Comic Sans MS";
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   padding: 15px 30px 15px 30px;
   text-align: center;
}
#wb_ResponsiveMenu > ul > li > a 
{
   margin-right: 5px;
   height: 51px;
}
.ResponsiveMenu a 
{
   display: block;
}
#wb_ResponsiveMenu li:hover > a, #wb_ResponsiveMenu li .active
{
   background-color: #000000;
   color: #00BFFF;
}
#wb_ResponsiveMenu ul ul
{
   display: none;
   position: absolute;
   top: 81px;
}
#wb_ResponsiveMenu ul li:hover > ul
{
   display: list-item;
}
#wb_ResponsiveMenu ul ul li 
{
   float: none;
   position: relative;
   width: 137px;
}
#wb_ResponsiveMenu ul ul li a
{
   background-color: #000000;
   border: 0px solid #000000;
   color: #FFFFFF;
}
#wb_ResponsiveMenu ul ul li:hover > a, #wb_ResponsiveMenu ul ul li .active
{
   background-color: #000000;
   color: #00BFFF;
}
#wb_ResponsiveMenu ul ul li i 
{
   margin-right: 8px;
   vertical-align: middle;
}
#wb_ResponsiveMenu ul ul li a 
{
   padding-top: 15px;
   padding-right: 20px;
   padding-bottom: 15px;
   text-align: left;
   vertical-align: middle;
}
#wb_ResponsiveMenu ul ul ul li 
{
   left: 137px;
   position: relative;
   top: -81px;
}
#wb_ResponsiveMenu .arrow-down 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-top: 4px solid #FFFFFF;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
#wb_ResponsiveMenu .arrow-left 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-left: 4px solid #FFFFFF;
   border-top: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-right: 0 dotted;
}
#wb_ResponsiveMenu li:hover > a .arrow-down, #wb_ResponsiveMenu li .active .arrow-down
{ 
   border-top-color: #00BFFF;
}
#wb_ResponsiveMenu ul ul li:hover > a .arrow-left, #wb_ResponsiveMenu ul ul li .active .arrow-left
{ 
   border-left-color: #00BFFF;
}
#wb_ResponsiveMenu .toggle,[id^=ResponsiveMenu-submenu]
{
   display: none;
}
@media all and (max-width:768px) 
{
#wb_ResponsiveMenu
{
   margin: 0;
   text-align: left;
}
#wb_ResponsiveMenu ul li a, #wb_ResponsiveMenu .toggle
{
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   padding: 15px 20px 15px 20px;
}
#wb_ResponsiveMenu .toggle + a
{
   display: none !important;
}
.ResponsiveMenu 
{
   display: none;
   z-index: 9999;
}
#ResponsiveMenu 
{
   background-color: transparent;
   display: none;
}
#wb_ResponsiveMenu > ul > li > a 
{
   height: auto !important;
   margin: 0;
}
#wb_ResponsiveMenu .toggle 
{
   display: block;
   background-color: #000000;
   color: #FFFFFF;
   padding: 0 20px 0 20px;
   line-height: 54px;
   text-decoration: none;
   border: none;
   position: relative;
}
#wb_ResponsiveMenu .toggle:hover
{
   background-color: #000000;
   color: #00BFFF;
}
[id^=ResponsiveMenu-submenu]:checked + ul 
{
   display: block !important;
}
#ResponsiveMenu-title
{
   height: 81px !important;
   line-height: 81px !important;
   text-align: center;
}
#wb_ResponsiveMenu ul li 
{
   display: block;
   width: 100% !important;
   text-align: left;
}
#wb_ResponsiveMenu ul ul .toggle,
#wb_ResponsiveMenu ul ul a 
{
   padding: 0 40px;
}
#wb_ResponsiveMenu a:hover,
#wb_ResponsiveMenu ul ul ul a 
{
   background-color: #000000;
   color: #FFFFFF;
}
#wb_ResponsiveMenu ul li ul li .toggle,
#wb_ResponsiveMenu ul ul a 
{
   background-color: #000000;
   color: #FFFFFF;
}
#wb_ResponsiveMenu ul ul ul a 
{
   padding: 15px 20px 15px 60px;
}
#wb_ResponsiveMenu ul li a 
{
   text-align: left;
}
#wb_ResponsiveMenu ul li a br 
{
   display: none;
}
#wb_ResponsiveMenu ul li i 
{
   margin-right: 8px;
}
#wb_ResponsiveMenu ul ul 
{
   float: none;
   position: static;
}
#wb_ResponsiveMenu ul ul li:hover > ul,
#wb_ResponsiveMenu ul li:hover > ul 
{
   display: none;
}
#wb_ResponsiveMenu ul ul li 
{
   display: block;
   width: 100%;
}
#wb_ResponsiveMenu ul ul ul li 
{
   position: static;
}
#ResponsiveMenu-icon 
{
   display: block;
   position: absolute;
   left: 30px;
   top: 28px;
   user-select: none;
}
#ResponsiveMenu-icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #FFFFFF;
   color: #FFFFFF;
   width: 24px;
}
#wb_ResponsiveMenu ul li ul li .toggle:hover
{
   background-color: #000000;
   color: #00BFFF;
}
#wb_ResponsiveMenu .toggle .arrow-down 
{
   border-top-color: #FFFFFF;
}
#wb_ResponsiveMenu .toggle:hover .arrow-down, #wb_ResponsiveMenu li .active .arrow-down
{
   border-top-color: #00BFFF;
}
#wb_ResponsiveMenu ul li ul li .toggle .arrow-down 
{
   border-top-color: #FFFFFF;
}
#wb_ResponsiveMenu ul li ul li .toggle:hover .arrow-down, #wb_ResponsiveMenu ul li ul li .active .arrow-down
{
   border-top-color: #00BFFF;
}
}
#wb_LayoutGridMenu
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGridMenu
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 10px 0 0 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1500px;
}
#LayoutGridMenu > .col-1, #LayoutGridMenu > .col-2, #LayoutGridMenu > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGridMenu > .col-1, #LayoutGridMenu > .col-2, #LayoutGridMenu > .col-3
{
   flex: 0 0 auto;
}
#LayoutGridMenu > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 140px;
   max-width: 140px;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#LayoutGridMenu > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis:  calc((100% - 140px) / 3.33);
   max-width:  calc((100% - 140px) / 3.33);
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGridMenu > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis:  calc((100% - 140px) / 1.43);
   max-width:  calc((100% - 140px) / 1.43);
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#LayoutGridMenu > .col-1, #LayoutGridMenu > .col-2, #LayoutGridMenu > .col-3
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_CardFooter2
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 3px;
   text-align: left;
}
#CardFooter2-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#CardFooter2-card-item0
{
   display: inline-block;
   height: 19px;
   box-sizing: border-box;
   margin: 20px 0 10px 20px;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #00FF00;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#CardFooter2-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#CardFooter2-card-item1
{
   display: inline-block;
   height: 16px;
   box-sizing: border-box;
   margin: 20px 20px 0 10px;
   padding: 0;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#CardFooter2-card-item2
{
   box-sizing: border-box;
   margin: 0 20px 10px 50px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#CardFooter2-card-item3
{
   box-sizing: border-box;
   margin: 0;
   border-top: 0px #000000 solid;
   border-width: 0px 0 0 0;
   height: 0;
   line-height: 0;
   visibility: hidden;
}
#CardFooter2-card-item4
{
   display: inline-block;
   height: 19px;
   box-sizing: border-box;
   margin: 10px 0 10px 20px;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #00FF00;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#CardFooter2-card-item4 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#CardFooter2-card-item5
{
   display: inline-block;
   height: 16px;
   box-sizing: border-box;
   margin: 10px 20px 10px 10px;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#CardFooter2-card-item5 a
{
   color: inherit;
   display: block;
   padding: 0;
   text-decoration: none;
}
#CardFooter2-card-item6
{
   box-sizing: border-box;
   margin: 0;
   border-top: 0px #000000 solid;
   border-width: 0px 0 0 0;
   height: 0;
   line-height: 0;
   visibility: hidden;
}
#CardFooter2-card-item7
{
   display: inline-block;
   height: 19px;
   box-sizing: border-box;
   margin: 10px 0 10px 20px;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #00FF00;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#CardFooter2-card-item7 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#CardFooter2-card-item8
{
   display: inline-block;
   height: 16px;
   box-sizing: border-box;
   margin: 10px 20px 20px 10px;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#CardFooter2-card-item8 a
{
   color: inherit;
   display: block;
   padding: 0;
   text-decoration: none;
}
#wb_CardFooter1
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 3px;
   text-align: left;
}
#CardFooter1-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#CardFooter1-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 20px 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
}
#CardFooter1-card-item1
{
   display: inline-block;
   height: 16px;
   cursor: pointer;
   box-sizing: border-box;
   margin: 20px 20px 10px 20px;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #FF8C00;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#CardFooter1-card-item1 a
{
   color: inherit;
   cursor: inherit;
   display: block;
   padding: 0;
   text-decoration: none;
}
#CardFooter1-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 3px 3px !important;
   margin: 0;
   border-top: 0px #000000 solid;
   border-width: 0px 0 0 0;
   height: 0;
   line-height: 0;
   visibility: hidden;
}
#wb_CardFooter3
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 3px;
   text-align: left;
}
#CardFooter3-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#CardFooter3-card-item0
{
   display: inline-block;
   height: 19px;
   box-sizing: border-box;
   margin: 20px 0 5px 20px;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #00FF00;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#CardFooter3-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#CardFooter3-card-item1
{
   display: inline-block;
   height: 16px;
   cursor: pointer;
   box-sizing: border-box;
   margin: 20px 20px 10px 10px;
   border: 0px solid #3B5998;
   border-radius: 5px;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
}
#CardFooter3-card-item1 a
{
   color: inherit;
   cursor: inherit;
   display: block;
   padding: 0;
   text-decoration: none;
}
#CardFooter3-card-item2
{
   box-sizing: border-box;
   margin: 0;
   border-top: 0px #000000 solid;
   border-width: 0px 0 0 0;
   height: 0;
   line-height: 0;
   visibility: hidden;
}
#CardFooter3-card-item3
{
   display: inline-block;
   height: 19px;
   box-sizing: border-box;
   margin: 10px 0 10px 20px;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #00FF00;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#CardFooter3-card-item3 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#CardFooter3-card-item4
{
   display: inline-block;
   height: 16px;
   cursor: pointer;
   box-sizing: border-box;
   margin: 10px 20px 10px 10px;
   border: 0px solid #3B5998;
   border-radius: 5px;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
}
#CardFooter3-card-item4 a
{
   color: inherit;
   cursor: inherit;
   display: block;
   padding: 0;
   text-decoration: none;
}
#wb_LogoMenu
{
   margin: 0;
   vertical-align: top;
}
#LogoMenu
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 140px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_TextTitreMenu 
{
   background-clip: padding-box;
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_TextTitreMenu
{
   color: #FFD700;
   font-family: "Comic Sans MS";
   font-weight: 400;
   font-size: 16px;
   line-height: 23px;
}
#wb_TextTitreMenu p, #wb_TextTitreMenu ul
{
   margin: 0;
   padding: 0;
}
#wb_TextTitreMenu
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#CardContainerFooter
{
   display: flex;
   width: 100%;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: flex-start;
   align-items: stretch;
   align-content: flex-start;
   margin: 0;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
@media all and (max-width:480px) 
{
#CardContainerFooter
{
   flex-direction: column;
   flex-wrap: nowrap;
}
}
#wb_LayoutGridContact
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url('../images/world_background.jpg');
   background-repeat: repeat;
   background-position: center center;
   background-attachment: scroll;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGridContact
{
   box-sizing: border-box;
   padding: 0 15px 60px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1250px;
}
#LayoutGridContact > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGridContact > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGridContact > .row > .col-1
{
   float: left;
}
#LayoutGridContact > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGridContact:before,
#LayoutGridContact:after,
#LayoutGridContact .row:before,
#LayoutGridContact .row:after
{
   display: table;
   content: " ";
}
#LayoutGridContact:after,
#LayoutGridContact .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGridContact > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_contact 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 75px 0 50px 0 ;
   text-align: center;
   animation: flip-in 1500ms linear 0ms 1 normal both;
}
#wb_contact div
{
   text-align: center;
}
#wb_contact
{
   display: block;
   margin: 75px 0 50px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#Button1
{
   border: 1px solid #FF0000;
   border-radius: 4px;
   background-color: #FF0000;
   background-image: none;
   color: #FFFFFF;
   cursor: pointer;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 25px 0 50px 0 ;
}
#Button1:focus
{
   outline: 0;
}
#wb_LayoutGridFormulaire
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGridFormulaire
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGridFormulaire > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGridFormulaire > .row > .col-1, #LayoutGridFormulaire > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGridFormulaire > .row > .col-1, #LayoutGridFormulaire > .row > .col-2
{
   float: left;
}
#LayoutGridFormulaire > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGridFormulaire > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: right;
}
#LayoutGridFormulaire:before,
#LayoutGridFormulaire:after,
#LayoutGridFormulaire .row:before,
#LayoutGridFormulaire .row:after
{
   display: table;
   content: " ";
}
#LayoutGridFormulaire:after,
#LayoutGridFormulaire .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGridFormulaire > .row > .col-1, #LayoutGridFormulaire > .row > .col-2
{
   float: none;
   width: 100%;
}
}
#Editbox1
{
   box-sizing: border-box;
   line-height: 26px;
   margin: 0 0 10px 0 ;
   border: 2px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox1:focus
{
   border-color: #FF0000;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(255,0,0,0.60);
   outline: 0;
}
#Editbox2
{
   box-sizing: border-box;
   line-height: 26px;
   margin: 0 0 10px 0 ;
   border: 2px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox2:focus
{
   border-color: #FF0000;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(255,0,0,0.60);
   outline: 0;
}
#Editbox3
{
   box-sizing: border-box;
   line-height: 26px;
   margin: 0 0 10px 0 ;
   border: 2px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox3:focus
{
   border-color: #FF0000;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(255,0,0,0.60);
   outline: 0;
}
#TextArea1
{
   box-sizing: border-box;
   border: 2px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 4px 4px 4px 4px;
   margin: 0;
   overflow: auto;
   resize: none;
}
#TextArea1:focus
{
   border-color: #FF0000;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(255,0,0,0.60);
   outline: 0;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1250px;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#cookie_policy
{
   background-color: rgba(0,0,0,0.91);
   background-image: none;
   border: 2px solid #FF0000;
   border-radius: 10px;
   box-sizing: border-box;
   animation: funny-in 5000ms linear 2ms 1 normal both;
}
#cookie_button
{
   top: 0px;
   width: 131px;
   height: 31px;
   background-color: #ED1C24;
   background-image: none;
   border: 0px #ED1C24 solid;
   border-radius: 2px;
}
#cookie_button:hover
{
   background-color: #0000FF;
   background-image: none;
   border: 0px #245580 solid;
}
#cookie_button_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.76%;
   top: 3.23%;
   width: 96.95%;
   height: 87.1%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape1
{
   top: 0px;
   width: 241px;
   height: 31px;
   background-color: #ED1C24;
   background-image: none;
   border: 0px #ED1C24 solid;
   border-radius: 2px;
}
#Shape1:hover
{
   background-color: #0000FF;
   background-image: none;
   border: 0px #245580 solid;
}
#Shape1_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.41%;
   top: 3.23%;
   width: 98.34%;
   height: 87.1%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape1
{
   margin: 0 0 0 10px;
   vertical-align: top;
}
#wb_cookie_message 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_cookie_message div
{
   text-align: center;
}
#CardContainerFooter
{
   display: flex;
   width: 100%;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: flex-start;
   align-items: stretch;
   align-content: flex-start;
   margin: 0;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
@media all and (max-width:480px) 
{
#CardContainerFooter
{
   flex-direction: column;
   flex-wrap: nowrap;
}
}
#wb_Shape1
{
   position: absolute;
   left: 617px;
   top: 27px;
   width: 241px;
   height: 31px;
   z-index: 19;
}
#TextArea1
{
   display: block;
   width: 100%;
   height: 382px;
   z-index: 7;
}
#wb_ResponsiveMenu
{
   display: block;
   width: 100%;
   z-index: 2;
}
#wb_cookie_button
{
   position: absolute;
   left: 486px;
   top: 27px;
   width: 131px;
   height: 31px;
   z-index: 18;
}
#cookie_policy_Container
{
   width: 1246px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#Button1
{
   display: inline-block;
   width: 247px;
   height: 45px;
   z-index: 10;
}
#Editbox1
{
   display: block;
   width: 100%;
   height: 38px;
   z-index: 4;
}
#wb_CardFooter3
{
   display: flex;
   z-index: 23;
}
#wb_CardFooter2
{
   display: flex;
   z-index: 22;
}
#wb_CardFooter1
{
   display: flex;
   z-index: 21;
}
#Editbox2
{
   display: block;
   width: 100%;
   height: 38px;
   z-index: 5;
}
#Editbox3
{
   display: block;
   width: 100%;
   height: 38px;
   z-index: 6;
}
#wb_LogoMenu
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 0;
}
#cookie_policy
{
   position: fixed;
   text-align: center;
   left: 0;
   top: 0;
   right: 0;
   bottom: 0;
   width: 1254px;
   height: 140px;
   margin-left: auto;
   margin-top: auto;
   margin-right: auto;
   margin-bottom: auto;
   z-index: 25;
   display: none;
}
#wb_cookie_message
{
   position: absolute;
   left: 0px;
   top: 78px;
   width: 1250px;
   height: 36px;
   text-align: center;
   z-index: 20;
}
@media only screen and (max-width: 1249px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #000000;
   background-image: url('../images/rideau_bg.jpg');
   background-attachment: fixed;
   background-position: center top;
   background-repeat: no-repeat;
   background-size: 100% 100%;
}
#MasterPage1
{
   left: 0px;
   top: 0px;
   width: 320px;
   height: 1417px;
   visibility: visible;
   display: inline;
}
#wb_ResponsiveMenu
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: left;
}
#wb_ResponsiveMenu ul li a
{
   font-weight: normal;
   font-size: 19px;
   text-decoration: none;
}
#wb_ResponsiveMenu ul li a, #wb_ResponsiveMenu .toggle
{
   font-weight: normal;
   font-size: 19px;
}
#ResponsiveMenu
{
   height: 72px;
}
#wb_ResponsiveMenu ul ul
{
   top: 72px;
}
#wb_ResponsiveMenu ul ul ul li
{
   left: 137px;
   top: -72px;
}
#wb_ResponsiveMenu > ul > li > a
{
   height: 42px;
}
#wb_ResponsiveMenu ul ul li
{
   width: 137px;
}
#wb_LayoutGridMenu
{
   visibility: visible;
   display: table;
}
#wb_LayoutGridMenu
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGridMenu
{
   height: auto;
   padding: 0;
}
#LayoutGridMenu > .col-1, #LayoutGridMenu > .col-2, #LayoutGridMenu > .col-3
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGridMenu > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#LayoutGridMenu > .col-2
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGridMenu > .col-3
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_CardFooter2
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
}
#CardFooter2-card-item0
{
   display: inline-block;
   height: 13px;
   box-sizing: border-box;
   margin: 20px 0 10px 20px;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #00FF00;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#CardFooter2-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 13px;
   width: 13px;
}
#CardFooter2-card-item1
{
   display: inline-block;
   height: 13px;
   box-sizing: border-box;
   margin: 20px 20px 0 10px;
   padding: 0;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#CardFooter2-card-item2
{
   box-sizing: border-box;
   margin: 0 20px 10px 50px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#CardFooter2-card-item3
{
   box-sizing: border-box;
   margin: 0;
   border-top: 0px #000000 solid;
   border-width: 0px 0 0 0;
   height: 0;
   line-height: 0;
   visibility: hidden;
}
#CardFooter2-card-item4
{
   display: inline-block;
   height: 13px;
   box-sizing: border-box;
   margin: 10px 0 10px 20px;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #00FF00;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#CardFooter2-card-item4 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 13px;
   width: 13px;
}
#CardFooter2-card-item5
{
   display: inline-block;
   height: 13px;
   box-sizing: border-box;
   margin: 10px 20px 10px 10px;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#CardFooter2-card-item5 a
{
   color: inherit;
   display: block;
   padding: 0;
   text-decoration: none;
}
#CardFooter2-card-item6
{
   box-sizing: border-box;
   margin: 0;
   border-top: 0px #000000 solid;
   border-width: 0px 0 0 0;
   height: 0;
   line-height: 0;
   visibility: hidden;
}
#CardFooter2-card-item7
{
   display: inline-block;
   height: 13px;
   box-sizing: border-box;
   margin: 10px 0 10px 20px;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #00FF00;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#CardFooter2-card-item7 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 13px;
   width: 13px;
}
#CardFooter2-card-item8
{
   display: inline-block;
   height: 13px;
   box-sizing: border-box;
   margin: 10px 20px 20px 10px;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#CardFooter2-card-item8 a
{
   color: inherit;
   display: block;
   padding: 0;
   text-decoration: none;
}
#wb_CardFooter2
{
   text-align: left;
}
#wb_CardFooter1
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
}
#CardFooter1-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 20px 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
}
#CardFooter1-card-item1
{
   display: inline-block;
   height: 13px;
   cursor: pointer;
   box-sizing: border-box;
   margin: 20px 20px 10px 20px;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #FF8C00;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#CardFooter1-card-item1 a
{
   color: inherit;
   cursor: inherit;
   display: block;
   padding: 0;
   text-decoration: none;
}
#CardFooter1-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 3px 3px !important;
   margin: 0;
   border-top: 0px #000000 solid;
   border-width: 0px 0 0 0;
   height: 0;
   line-height: 0;
   visibility: hidden;
}
#wb_CardFooter1
{
   text-align: left;
}
#wb_CardFooter3
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
}
#CardFooter3-card-item0
{
   display: inline-block;
   height: 13px;
   box-sizing: border-box;
   margin: 20px 0 5px 20px;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #00FF00;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#CardFooter3-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 13px;
   width: 13px;
}
#CardFooter3-card-item1
{
   display: inline-block;
   height: 13px;
   cursor: pointer;
   box-sizing: border-box;
   margin: 20px 20px 10px 10px;
   border: 0px solid #3B5998;
   border-radius: 5px;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
}
#CardFooter3-card-item1 a
{
   color: inherit;
   cursor: inherit;
   display: block;
   padding: 0;
   text-decoration: none;
}
#CardFooter3-card-item2
{
   box-sizing: border-box;
   margin: 0;
   border-top: 0px #000000 solid;
   border-width: 0px 0 0 0;
   height: 0;
   line-height: 0;
   visibility: hidden;
}
#CardFooter3-card-item3
{
   display: inline-block;
   height: 13px;
   box-sizing: border-box;
   margin: 10px 0 10px 20px;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #00FF00;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#CardFooter3-card-item3 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 13px;
   width: 13px;
}
#CardFooter3-card-item4
{
   display: inline-block;
   height: 13px;
   cursor: pointer;
   box-sizing: border-box;
   margin: 10px 20px 10px 10px;
   border: 0px solid #3B5998;
   border-radius: 5px;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
}
#CardFooter3-card-item4 a
{
   color: inherit;
   cursor: inherit;
   display: block;
   padding: 0;
   text-decoration: none;
}
#wb_CardFooter3
{
   text-align: left;
}
#wb_LogoMenu
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#LogoMenu
{
   margin-left: auto;
   margin-right: auto;
}
#wb_TextTitreMenu
{
   visibility: visible;
   display: block;
}
#wb_TextTitreMenu
{
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: center;
   line-height: 19px;
}
#CardContainerFooter
{
   visibility: visible;
   display: flex;
}
#CardContainerFooter
{
   padding: 10px 10px 10px 10px;
}
#wb_LayoutGridContact
{
   visibility: visible;
   display: table;
}
#wb_LayoutGridContact
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGridContact
{
   height: auto;
   padding: 0 15px 60px 15px;
}
#LayoutGridContact .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGridContact > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGridContact > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_contact
{
   visibility: visible;
   display: block;
}
#wb_contact
{
   margin: 75px 0 50px 0 ;
   padding: 0;
}
#Button1
{
   width: 198px;
   height: 35px;
   visibility: visible;
   display: inline-block;
   margin: 25px 0 50px 0 ;
   padding: 0;
   color: #FFFFFF;
}
#wb_LayoutGridFormulaire
{
   visibility: visible;
   display: table;
}
#wb_LayoutGridFormulaire
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGridFormulaire
{
   height: auto;
   padding: 0 15px 0 15px;
}
#LayoutGridFormulaire .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGridFormulaire > .row > .col-1, #LayoutGridFormulaire > .row > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGridFormulaire > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#LayoutGridFormulaire > .row > .col-2
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: right;
}
#Editbox1
{
   width: 100%;
   height: 32px;
   visibility: visible;
   display: block;
   margin: 0 0 10px 0 ;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox1
{
   line-height: 10px;
}
#Editbox2
{
   width: 100%;
   height: 30px;
   visibility: visible;
   display: block;
   margin: 0 0 10px 0 ;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox2
{
   line-height: 8px;
}
#Editbox3
{
   width: 100%;
   height: 30px;
   visibility: visible;
   display: block;
   margin: 0 0 10px 0 ;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox3
{
   line-height: 8px;
}
#TextArea1
{
   width: 100%;
   height: 210px;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Extension1
{
   width: 91px;
   height: 100px;
   visibility: visible;
   display: inline-block;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
   background-color: transparent;
   background-image: none;
   border-radius: 10px;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 0;
}
#LayoutGrid1 .row
{
   margin-right: 0px;
   margin-left: 0px;
}
#LayoutGrid1 > .row > .col-1
{
   padding-right: 0px;
   padding-left: 0px;
}
#LayoutGrid1 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_Text1
{
   visibility: visible;
   display: block;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#cookie_policy
{
   visibility: hidden;
   display: none;
   box-shadow: 0px 0px 0px #808080;
}
#cookie_policy_Container
{
   width: 320px;
}
#wb_cookie_button
{
   left: 113px;
   top: 23px;
   width: 32px;
   height: 7px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#cookie_button
{
   width: 32px;
   height: 7px;
}
#wb_Shape1
{
   left: 113px;
   top: 23px;
   width: 22px;
   height: 7px;
   visibility: hidden;
   display: none;
   margin: 0 0 0 10px;
}
#Shape1
{
   width: 22px;
   height: 7px;
}
#wb_cookie_message
{
   left: 49px;
   top: 8px;
   width: 651px;
   height: 49px;
   visibility: hidden;
   display: none;
}
#wb_cookie_message
{
   margin: 0;
   padding: 0;
}
}
